﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    width:780px;
    margin:auto;
    font-family:"Arian AMU","Arial AMU","GHEA Grapalat",Sylfaen,sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

@media screen and (max-width: 500px) {

    body {
        background-color: #ffffff;
        width: 100%;
        margin: 0px;
    }
}


    .dl-horizontal dt {
        float: left;
        width: 160px;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-right:10px;
    }

    .dl-horizontal dd {
        margin-left: 180px;
    }

        .dl-horizontal dd:before,
        .dl-horizontal dd:after {
            display: table;
            content: " ";
        }

        .dl-horizontal dd:after {
            clear: both;
        }

        .dl-horizontal dd:before,
        .dl-horizontal dd:after {
            display: table;
            content: " ";
        }

        .dl-horizontal dd:after {
            clear: both;
        }


    #amerialogo {
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
    }



    #header {
        width: 100%;
        height: 50px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        position: relative;
        background-color: #00a99d;
        text-align: center;
        color: white;
        padding-top: 30px;
        font-size: 18px;
    }

    #info {
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 16px;
        color: #0e4352;
        font-weight: bold;
    }

    #content {
        background-color: white;
        border: 1px solid #d7d7d7;
        border-bottom-left-radius: 18px;
        border-bottom-right-radius: 18px;
        min-height: 500px;
        padding: 20px 10% 20px;
    }

    .div_button {
        padding-top: 20px;
        text-align: center;
    }

    .dl_details {
        background-color: lightgray;
        padding: 10px;
    }

    dl {
        text-align: left;
    }

    dt {
        font-weight: bold;
        padding-left: 40px;
    }

    dd {
    }


    .label {
        color: #003a53;
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 10px;
        margin-top: 10px;
        display: block;
        text-align: left !important;
    }


    .textbox {
        width: 100%;
        border: 1px solid #d7d7d7;
        border-radius: 5px;
        height: 50px;
        font-size: 18px;
    }

    .button {
        background-color: #72bf44;
        width: 267px;
        height: 50px;
        font-size: 24px;
        border: none;
        border-radius: 5px;
        color: white;
    }

    .error_message {
        color: Red;
    }

.success_message {
    color: green;
    text-align: center;
    margin-top:100px;
}

    #div_captcha {
        padding-top: 20px;
        margin-left: 24%;
    }

   
    .languagemenu
{
    right: 40px;
    border-width: 0;
    font-size: 8pt;
    font-weight: 700;
    padding: 0;
    font-family: Verdana;
    width: 194px;
    height: 49px;
}

    .languagemenu div
    {
        float: left;
        text-align: center;
        padding-top: 15px;
    }

.div_lang
{
    width: 60px;
}

.info{
    padding-bottom:10px;
    color:#0c5460;
    background-color:#d1ecf1;
    border-color:#bee5eb;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

